The cabal-ghci package

[Tags: bsd3, deprecated, library, program]

Deprecated in favor of cabal-install

The executable cabal-ghci runs ghci with the paths and extensions needed by a cabal project. The cabalSet function can be added to your .ghci to provide the same functionality at runtime, giving you more control over the options that are set.


Properties

Versions0.1, 0.1.1, 0.2.0, 0.2.1, 0.3
Dependenciesbase (==4.*), Cabal, directory, filepath, process
LicenseBSD3
AuthorEtienne Laurin
Maintaineretienne@atnnn.com
CategoryDevelopment
Home pagehttp://code.atnnn.com/projects/cabal-ghci/wiki
Source repositoryhead: darcs get http://code.atnnn.com/darcs/cabal-ghci/
Executablescabal-ghci
UploadedSun Jan 29 18:18:33 UTC 2012 by EtienneLaurin
DistributionsNixOS:0.3
Downloads774 total (35 in last 30 days)
StatusDocs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees